<template>
  <div class="container">
    <Header/>
    <Main class="center"/>
    <Footer/>
  </div>
</template>

<script>
import Main from '@/components/templates/Main.vue'
import Header from '@/components/organisms/Header.vue'
import Footer from '@/components/organisms/Footer.vue'

export default {
  name: 'Home',
  components: {
    Main,
    Header,
    Footer
  }
  
}
</script>

<style lang="sass" scoped>
.container
  display: grid
  grid-template-rows: 100px 1fr 80px
  height: 100vh
</style>